<div class="DDPayment-Setup">
	<div class="Info-section">
		<div class="dd-head">
			<span class="dd-logo fr">
				<svg width="87px" height="37px" version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
					 viewBox="0 0 70 30" style="enable-background:new 0 0 70 30;" xml:space="preserve">
					<style type="text/css">
						.st0{fill-rule:evenodd;clip-rule:evenodd;}
					</style>
					<g>
						<path class="st0" d="M32.9,8.4h3.6c0,0,3.6-0.1,3.6,3.2c0,2.4-3.5,2.8-3.5,2.8h-3.7V8.4L32.9,8.4z M43.8,20.2
							c0.1,0.5,0.4,1,1.6,1.1c1.5,0,2.4-0.5,2.4-0.5v1.1c0,0-1.7,0.4-2.5,0.4c-0.8,0-3.3-0.2-3.3-2.5c0-1.9,2-2.4,3.2-2.4
							c2,0.1,3,0.8,3,2.9C48.2,20.2,44.8,20.2,43.8,20.2L43.8,20.2z M43.8,19.2h2.8c0,0,0-1.1-1.3-1.1C44.2,18.2,43.9,18.7,43.8,19.2
							L43.8,19.2z M52.6,18.1c0.4-0.4,1.1-0.8,2.2-0.8c2.3,0,2.6,1.9,2.6,2.4c0,0.5-0.2,2.4-2.8,2.4c-1,0-1.6-0.3-2-0.8V22h-1.8v-6.5h1.8
							V18.1L52.6,18.1z M54.1,21.1c1.1,0,1.5-0.9,1.5-1.4c0-0.4-0.3-1.3-1.6-1.3c-1,0-1.4,0.8-1.5,1.2v0.5C52.7,20.5,53,21.1,54.1,21.1
							L54.1,21.1z M69.5,21l0,1c0,0-0.8,0.2-1.4,0.2c-0.5,0-2-0.3-2-1.7c0-0.6,0-1.4,0-2.1h-1.5v-0.9h1.5c0-0.7,0-1.1,0-1.1H68v1.1h1.5
							v0.9H68v1.8c0,0,0,0.9,0.7,0.9C69.5,21.1,69.5,21,69.5,21L69.5,21z M64,9.4h2.1v5h1.8v-5H70V8.4h-6V9.4L64,9.4z M63.2,9.7l0.2-1.1
							c0,0-0.9-0.4-2.5-0.4c-1.6,0-4.1,0.9-4.1,3.2c0,2.3,2.7,3.1,4.3,3.1c1.6,0,2.2-0.3,2.2-0.3l-0.2-1.2c0,0-0.7,0.2-2,0.2
							c-1.2,0-2.4-1-2.4-2c0-0.9,1.1-2,2.5-2C62.4,9.3,63.2,9.7,63.2,9.7L63.2,9.7z M47.2,8.4c0,0,3-0.1,3,1.6c0,1.5-1.7,1.6-1.7,1.6
							s0.5,0.1,0.7,0.4c0.2,0.3,1.4,2.5,1.4,2.5h-1.8c0,0-0.3-0.4-0.4-0.6c-0.1-0.3-0.4-0.8-0.4-0.8s-0.3-0.9-1.1-0.9c0,0-0.4,0-0.7,0
							v2.3h-1.7V8.4H47.2L47.2,8.4z M46.1,11.1H47c0,0,1.3-0.1,1.4-0.9c0-0.8-1.3-0.9-1.3-0.9h-1.1V11.1L46.1,11.1z M53.4,12.1h2.9v-1.1
							h-2.9V9.6h3.2V8.4h-4.9v6.1h5v-1.1h-3.2V12.1L53.4,12.1z M60.5,16.7h1.8v-1.2h-1.8V16.7L60.5,16.7z M60.5,22h1.8v-4.6h-1.8V22
							L60.5,22z M41.1,14.5h1.7V8.4h-1.7V14.5L41.1,14.5z M32.9,16h3.6c0,0,3.6-0.1,3.6,3.2c0,2.4-3.5,2.8-3.5,2.8h-3.7V16L32.9,16z
							 M34.7,20.8h1.2c0,0,2.4-0.1,2.4-2c0-1.9-2.5-2-2.5-2h-1V20.8L34.7,20.8z M34.7,13.3h1.2c0,0,2.4-0.2,2.4-2c0-1.9-2.5-2-2.5-2h-1
							V13.3L34.7,13.3z"/>
						<path class="st0" d="M16.6,12v12.1c0,0-7-1.3-7-6.1C9.6,14.2,14.8,12.5,16.6,12L16.6,12z M16.6,11.8c-4.2-0.3-13.8,1.7-13.8,6
							c0,2.8,5.1,7,13.4,7.1c0.3,0,9.7-0.4,9.6-10.5c-0.1-8.5-6.5-10-8.5-10.2V3.7C25.3,4.2,31.7,9.1,31.7,15c0,6.2-7.1,11.3-15.9,11.3
							C7.1,26.3,0,21.2,0,15C0,8.8,7.1,3.7,15.8,3.7c0.3,0,0.5,0,0.8,0V11.8L16.6,11.8z"/>
					</g>
				</svg>
			</span>
			<span class="dd-title">
			<h3>Did you know that you are eligible to set up a Direct Debit?</h3></span>
		</div>
		<div class="cl-b"></div>
		
		<div class="dd-setup-info">
		<c:set var="depositComponent" value="${bookingComponent.depositComponents[0]}"/>
				<c:choose>
					<c:when test="${depositComponent.ddPaymentComponents[0].defaultSchedule}">
						<p>Set up a Direct Debit account, and you can split the cost of your holiday over ${depositComponent.ddPaymentComponents[0].payCount} monthly payments of &pound${depositComponent.ddPaymentComponents[0].amount.amount} <c:if test="${depositComponent.ddPaymentComponents[0].lastAmount ne null}">and the final payment will be &pound${depositComponent.ddPaymentComponents[0].lastAmount.amount}</c:if></p>
					</c:when>
					<c:when test="${depositComponent.ddPaymentComponents[1].payCount}">
						<p>Set up a Direct Debit account, and you can split the cost of your holiday over ${depositComponent.ddPaymentComponents[1].payCount} monthly payments of ${depositComponent.ddPaymentComponents[1].amount.amount} <c:if test="${depositComponent.ddPaymentComponents[1].lastAmount ne null}">and the final payment will be &pound${depositComponent.ddPaymentComponents[1].lastAmount.amount}</c:if></p>
					</c:when>
					<c:otherwise>
					</c:otherwise>
				</c:choose>
		
		</div>
	
		<ul class="dd-setup-list">
			<li>Select your payment date</li>
			<li>Begin payments next month</li>
			<li>No extra charges</li>
			<li>Skip the standard deposit top-up</li>
		</ul>
		<div class="dd-setup-btn">
		  <a href="${depositComponent.ddPaymentComponents[0].ddSetUpURL}" class="button dd-setup-button marg-top-10">SET UP NOW</a>
		</div>
	</div>
</div>